/**
 * Norbert @ RMG, 2014/07/07
 */

/**
 * include font files on each domain
 * Firefox doesn't like loadin font's from a separate domain
 */
 
@import url(fonts.css);

/**
 * this CSS is shared between RMG and DDFH&B website
 */
 
@import url(shared.css?1);

/**
 * local overwrites for Goosebump
 */

#logo {border-bottom-color: #C64977;}
#logo a {background-image: url(/images/logo-TRA-transparent.png); width: 150px; height: 55px; background-size: 150px;}
/*.svg #logo a {background-image: url(../images/goosebump-logo-white.svg); background-size: 100%;}*/

@media all and (max-width: 800px) {
	#logo a {height: 45px;}
	#primaryNavigation a:hover span,
	#primaryNavigation a:active span,
	#primaryNavigation a.active span,
	#primaryNavigation a.open span {border-bottom: none; color: #C64977;}
	
	#footerGlobalNavigation ul a:hover span,
	#footerGlobalNavigation ul a:active span,
	#footerGlobalNavigation ul a.active span,
	#footerGlobalNavigation ul a.open span {border-bottom: none; color: #C64977;}
}

#globalNavigation li.node_id_1437 a,
#footerGlobalNavigation li.node_id_1437 a,
#footerGlobalNavigation li.node_id_1437 a span.teaser {color: #C64977;}
/*#globalNavigation a:hover,*/
#footerGlobalNavigation ul a:hover {color: #C64977;}

a,
a:hover,
#contentFooter a:hover {color: #C64977;}

button,
a.button {background-color: #C64977;}
#primaryNavigation a:hover span,
#primaryNavigation a:active span,
#primaryNavigation a.active span,
#primaryNavigation a.open span {border-bottom-color: #C64977;}

div.twitter_timeline_slider a.button:hover {background-color: #C64977;}

div.showcase_list div.control {background: #EEEEEE; padding-top: 10px; padding-bottom: 25px;}
div.showcase_list div.control ul li.active a,
div.showcase_list div.control ul li a:hover {color: #C64977;}
div.showcase_list ul.type_switcher li a.active span.icon {background: #C64977;}


div.pageNewsList div.news_categories li.active a,
div.pageNewsList div.news_categories li a:hover {color: #C64977;}
#node_id_1482 {margin: 0;}

#contentFooter div.connect li a:hover {background-color: #C64977;}

div.image_gallery_parallax.stellarDisabled div.content p {background: #C64977;}
div.image_gallery_parallax div.content p {color: #C64977;}
div.image_gallery_parallax div.item:hover div.content p {background: #C64977;}

div.image_gallery_cycle2 div.controls a:hover {color: #C64977; background: rgba(255, 255, 255, 0.7);}
div.image_gallery_cycle2 div.controls div.pagination a.active {color: #C64977;}

div.pageOurWork div.node_group-page div.rowTop ul {width: 100%; margin-top: 10px;}
div.pageOurWork div.twitter_timeline_slider {display: block; margin-top: 0;}

div.pageContact div.contact a.get_direction:before {color: #C64977;}
div.pageContact div.contact a.get_direction:hover {color: #C64977;}
div.pageContact div.contact li a:hover {background-color: #0FA1BD;}

#shareContainer div.social_network_share_custom li a {background-color: #C64977;}
#shareContainer div.social_network_share_custom li a:hover {background-color: #0FA1BD!important;}
a.button.share:hover, 
a.button.share.active {background-color: #C64977;}
div.social_network_share_custom li a:hover {background-color: #0FA1BD!important;}

body.news div.page div.pageContent div.blue p {margin: 45px auto 55px;}
